.vsidebar{
    position: fixed;
    left: 0;
    bottom: 20px;
}
.vsidebar ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.vsidebar li{
    margin-bottom: 1px;
    height: 50px;
}
.vsidebar li a{
    display: block;
    position: relative;
}
.vsidebar li .icon{
    display: block;
    width: 50px;
    height: 50px;
    /*background: #69BD43;*/
	background:#064768;
    overflow: hidden;
}
.vsidebar li .txt{
    display: none;
    position: absolute;
    left: 50px;
    height: 50px;
    line-height: 50px;
    top: 0;
    white-space: nowrap;
    color: #fff;
    /*border-right: 4px solid #337714;*/
	border-right: 4px solid #064768;
    padding: 0 20px;
    font-size: 14px;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    /*background: #4e9e2a;*/
	background:#0B75AA;
}
.vsidebar li:hover .txt{
    width: auto;
    padding: 0 20px;
    /*border-left: 1px solid #57b12e;*/
	border-left: 1px solid #0D9FE8;
}
.vsidebar li:hover .icon{
    /*background: #337714;*/
	background:#075F8C;
}
.vsidebar li:hover .icon:before{
    /*border-right: 1px solid #225909;*/
	border-right: 1px solid #0D9FE8;
    content: '';
    position: absolute;
    height: 100%;
    width: 0;
    left: 0;
    top: 0
}